//products js
export default{
  data(){
    return {
      activeKey:0,
      is_mobile:onez.is_mobile(),
      kw:''
    };
  },
  mounted(){
    $(window).on('resize',this.resize);
  },
  destroyed(){
    $(window).off('resize',this.resize);
  },
  methods:{
    resize(){
      this.is_mobile=onez.is_mobile();
    },
    onSearch(kw){
      onez.location('/index.php?kw='+this.kw);
    }
  }
}